Compatibilité de l'application

L'application Weenect est compatible avec :

1 - Les terminaux Android 4.1 ou supérieur

2 - Les terminaux iOS 11 ou supérieur

Si votre terminal n'est pas compatible vous pouvez vous connecter à la web app "My Weenect" à l'adresse my.weenect.com

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 2 sur 5